View Complete Thread | FoxWeb Forum Home
Search:
Date:    Msg ID:   
From:    Thread:   
Subject:   
As James explained earlier, 3.X software keys will work for versions 3.0 through 3.6.  However, if you purchased your license after October 2007, then you received a software key for version 4.X.  You will need to download this version from our web site's Download page.  We no longer sell licenses for older versions of the software, including 3.X.
FoxWeb Support Team
support@foxweb.com email
Sent by jipi972 on 03/19/2008 05:02:48 AM:
hi,
thanks for your answer. In our case, it doesn't work.

if I try with a 3.1 version licence code, it work very fine. but if I change the 3.1 version licence code for a 3.5 version licence code, it doesn't work.
I obtain this message: the software key or compagny Name you entered are invalid or do not match each other....Data access error

Yet I 'm filling the form by cutting and pasting the software key and the company Name. so No manual error is possible.

A client and 2 others persons have tried and obtain the same error.
Sent by James Williams on 03/19/2008 03:14:56 AM:
A licence key for version 3 this will work for all 3.x versions. You can download version 3.6 from the download page.
Sent by jipi972 on 03/19/2008 01:52:31 AM:
Hi,
We have purchase Licence from Foxweb 3.5 (an error coming from Eon technologies ? from us ? No matter).

But we actually have Foxweb 3.1 and of course, the Licence Key doesn't match. We have to unblock the situation today.

Can we download Foxweb 3.5 somewhere ?
Please can you help us rapidly, because we are in a hurry.